Altap Servant Salamander PE File Handling Buffer Overflow Vulnerability

Bugtraq ID: 24557
Class: Boundary Condition Error
CVE: CVE-2007-3314
Remote: Yes
Local: No
Published: Apr 28 2006 12:00AM
Updated: May 07 2015 05:37PM
Credit: Tan Chew Keong disclosed this vulnerability.
Vulnerable: Servant Salamander 2.5
Servant Salamander 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus